# Deprovision a Managed Organizational Unit

> **EARLY ACCESS**

> **Early access program**
>
> This is in our early access program where we closely support organizations in their usage.
>
> To have this enabled for your organization contact support@cronofy.com or your account manager.

### Description
Deprovisions a Managed Organizational Unit, such as when a customer stops
using scheduling in your product.

Authentication is with your application's `client_secret`.

### URL format
```
{data_center_url}/v1/organizational_units
```

### Example Request
```http
DELETE /v1/organizational_units HTTP/1.1
Host: {data_center_url}
Authorization: Bearer {CLIENT_SECRET}
Content-Type: application/json; charset=utf-8

{
  "organizational_unit_id": "customer-123"
}
```

### Example Response
```http
HTTP/1.1 202 Accepted
```

### Request Parameters
##### `data_center_url` *(required)*

The URL for the data center you want to communicate with. Possible choices are:

- `api-au.cronofy.com` - Australia
- `api-ca.cronofy.com` - Canada
- `api-de.cronofy.com` - Germany
- `api-sg.cronofy.com` - Singapore
- `api-uk.cronofy.com` - United Kingdom
- `api.cronofy.com` - United States

Find out more about [Cronofy's data centers](https://docs.cronofy.com/developers/data-centers/index.md).
##### `organizational_unit_id` *(required)*

Your application's identifier for the Managed Organizational Unit, as given
when it was
[provisioned](https://docs.cronofy.com/api-reference/managed-scheduling/managed-organizational-units/provision/index.md)
[`String`](https://docs.cronofy.com/api-reference/fundamentals/data-types/index.md).

### Response Parameters
This request has no response body.

### Error responses
##### 401 Unauthorized

The request was refused as the provided
[authentication credentials](https://docs.cronofy.com/api-reference/authorization/authentication/index.md)
were not recognized.

##### 404 Not Found

Your application hasn't provisioned a Managed Organizational Unit with that
`organizational_unit_id`.

##### 422 Unprocessable

The request was unable to be processed due to it containing invalid
parameters.



---
[Read in HTML](https://docs.cronofy.com/api-reference/managed-scheduling/managed-organizational-units/deprovision/)